{
  "database": "Zotero",
  "noteImportFolder": "Thèse/Lectures",
  "pdfExportImageDPI": 120,
  "pdfExportImageFormat": "jpg",
  "pdfExportImageQuality": 90,
  "citeFormats": [
    {
      "name": "Chicago citation",
      "format": "formatted-citation",
      "cslStyle": "chicago-author-date"
    }
  ],
  "exportFormats": [
    {
      "name": "Note lecture",
      "outputPathTemplate": "Thèse/Lectures/@{{citekey}}.md",
      "imageOutputPathTemplate": "Meta/Image/{{citekey}}/",
      "imageBaseNameTemplate": "image",
      "templatePath": "Meta/Modèles/ZI_Template.md",
      "cslStyle": "chicago-author-date-16th-edition"
    }
  ],
  "citeSuggestTemplate": "[[{{citekey}}]]",
  "openNoteAfterImport": true,
  "whichNotesToOpenAfterImport": "first-imported-note"
}